D@ve

VRayEmbree helper

55 messaggi in questa discussione

Funziona anche con Cpu intel un po' più vecchie tipo I7 920?

QUando carico max2010, su OS win Xpx64 e quella cpu, non inizializza il Plug-in e max riporta il classico messaggio di errore...

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

VRayEmbree è l'implementazione di Embree (tecnologia, sviluppata da Intel) per l'utilizzo con V-Ray. Questa utility sembrerebbe permettere un aumento di prestazioni fino al 30%. A voi il test!

Sta sera vi faccio vedere la differenza...

Grazie D@ve per la segnalazione e grazie BeaZtiE se ci illumini con dei numeri

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Funziona con tutte le cpu, che supportano MMX e robe varie.. pero tenete presente, che NON dovete installare AVX versione.

La AVX SOLO per Xeon E5, Xeon E3, e il resto bastato su Sandy/Ivy bridge.

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Funziona con tutte le cpu, che supportano MMX e robe varie.. pero tenete presente, che NON dovete installare AVX versione.

La AVX SOLO per Xeon E5, Xeon E3, e il resto bastato su Sandy/Ivy bridge.

Grazie BeaZtiE.

In realtà le ho provate entrambe sia Versione Avx sia l'altra....sempre medesimo errore....

Versione Vray è la 2.30.01...

Non capisco !?!? Forse devo a abilitare qualche funzione della cpu...?

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Grazie BeaZtiE.

In realtà le ho provate entrambe sia Versione Avx sia l'altra....sempre medesimo errore....

Versione Vray è la 2.30.01...

Non capisco !?!? Forse devo a abilitare qualche funzione della cpu...?

Hm.. strano.. Sistema operativo?

1. Deve essere x forza 64 bit

2. Il plugin deve essere stessa versione di max (esempio se hai caricato max 2011 e il plugin e per max 2012.. ovviamente da errore)

3. sistema operativo NON pachata.. (ultimi SP.. e roba varia)

piu meno sono queste cose.. che possono provocare errori.

Su i7 - 920 per forza senza AVX..

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Hm.. strano.. Sistema operativo?

1. Deve essere x forza 64 bit

2. Il plugin deve essere stessa versione di max (esempio se hai caricato max 2011 e il plugin e per max 2012.. ovviamente da errore)

3. sistema operativo NON pachata.. (ultimi SP.. e roba varia)

piu meno sono queste cose.. che possono provocare errori.

Su i7 - 920 per forza senza AVX..

1. Il sistema operativo è windows xp professional 64 bit.

2. Il plug in è quello per max 2010, senza e con avx da sempre lo stesso errore...

3. Sistema operativo con regolare licenza OEM, aggiornato regolarmente per gli aggiornamenti ad alta priorità...

L'unica cosa è che tra gli aggiornamenti facoltativi di win, ce ne sono tre per microsoft .NET Framework che non avevo installato... Provo ad installarli, magari dipende da quello...

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

1. Il sistema operativo è windows xp professional 64 bit.

2. Il plug in è quello per max 2010, senza e con avx da sempre lo stesso errore...

3. Sistema operativo con regolare licenza OEM, aggiornato regolarmente per gli aggiornamenti ad alta priorità...

L'unica cosa è che tra gli aggiornamenti facoltativi di win, ce ne sono tre per microsoft .NET Framework che non avevo installato... Provo ad installarli, magari dipende da quello...

Niente da fare, non riesco a caricarlo in max 2010...qualcuno lo ha provato su questa versione di max?

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

1. Il sistema operativo è windows xp professional 64 bit.

2. Il plug in è quello per max 2010, senza e con avx da sempre lo stesso errore...

3. Sistema operativo con regolare licenza OEM, aggiornato regolarmente per gli aggiornamenti ad alta priorità...

L'unica cosa è che tra gli aggiornamenti facoltativi di win, ce ne sono tre per microsoft .NET Framework che non avevo installato... Provo ad installarli, magari dipende da quello...

Niente da fare, non riesco a caricarlo in max 2010...qualcuno lo ha provato su questa versione di max?

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Inviata (modificato)

Interessante ! Seguo aspettando i Test di BeaZtie... ;-)

A.

Modificato da alligaunal

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

L' abbiamo provato in ufficio risultato identico.

la stessa cosa sia con max 12 che 13

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

quindi solo fumo e niente arrosto? domani per curiosità provo pure io e poi posto i risultati

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Ragazzi,

l'ho appena testato e funziona perfettamente.

Per quello che ho capito funziona solo usando il solo "quasi montecarlo" come sistema di render. Il test l'ho effettuato su una scena semplice impostando il bruteforce sia per i primary che per i secondary bounces con valori 128 - 3 (per avere tempi di render più lunghi).

Il primo render senza il VrayEmbree l'ho ottenuto in 5 min e 28 s; il secondo, con il VrayEmbree, in 4 min e 39 sec.....quasi un minuto di differenza!

Uso Max2011 e Vray 2.10

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Ecco le immagini di test (rigorosamente ridotte altrimenti non le postava :) )

post-17296-0-54524500-1340801599_thumb.j

Provo pure io, visto che brute force lo uso ogni tanto, capita a fagiolo questo .dlo :D :D :D

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Crea un account o accedi per commentare

Devi essere un utente per poter lasciare un commento

Crea un account

Registrati per un nuovo account nella nostra comunità. è facile!


Registra un nuovo account

Accedi

Hai già un account? Accedi qui.


Accedi ora

  • Navigazione recente   0 utenti

    Non ci sono utenti registrati da visualizzare in questa pagina.